## starlette 0.26.1

=== requirements.txt ===
# Optionals
-e .[full]

# Testing
autoflake==1.5.3
black==22.12.0
coverage==7.1.0
flake8==3.9.2
importlib-metadata==4.13.0
isort==5.10.1
mypy==1.0.1
typing_extensions==4.4.0
types-contextvars==2.4.7.1
types-PyYAML==6.0.12.3
types-dataclasses==0.6.6
pytest==7.2.1
trio==0.21.0

# Documentation
mkdocs==1.4.2
mkdocs-material==9.0.15
mkautodoc==0.2.0

# Packaging
build==0.10.0
twine==4.0.2
