=== debian/control ===
Source: starlette
Section: python
Priority: optional
Maintainer: Piotr Ożarowski <piotr@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 12), dh-python,
               python3-all (>= 3.6),
               python3-setuptools,
               python3-requests <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://www.starlette.io/
Vcs-Git: https://salsa.debian.org/python-team/modules/starlette.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/starlette

Package: python3-starlette
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends},
 python3-uvicorn | python3-daphne,
 python3-aiofiles,
 python3-h11,
 python3-itsdangerous,
 python3-graphene,
 python3-jinja2,
 python3-ujson,
 python3-yaml,
Suggests: ${python3:Suggests},
 python3-databases,
# not in Debian yet:
 python3-multipart,
Description: ASGI library ideal for building high performance asyncio services
 Starlette is a lightweight ASGI (Asynchronous Server Gateway Interface)
 framework/toolkit, which is ideal for building high performance asyncio
 services.
 .
 It is production-ready, and gives you the following:
 .
  * Seriously impressive performance.
  * WebSocket support.
  * GraphQL support.
  * In-process background tasks.
  * Startup and shutdown events.
  * Test client built on `requests`.
  * CORS, GZip, Static Files, Streaming responses.
  * Session and Cookie support.
  * 100% test coverage.
  * 100% type annotated codebase.
  * Zero hard dependencies.
 .
 Example:
 .
  from starlette.applications import Starlette
  from starlette.responses import JSONResponse
  from starlette.routing import Route
 .
  async def homepage(request):
      return JSONResponse({'hello': 'world'})
 .
  app = Starlette(debug=True, routes=[
    Route('/', homepage),
  ])
