=== debian/control ===
--- 
+++ 
@@ -9,8 +9,8 @@
                python3-requests <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://www.starlette.io/
-Vcs-Git: https://salsa.debian.org/python-team/modules/starlette.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/starlette
+Vcs-Git: https://salsa.debian.org/python-team/packages/starlette.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/starlette
 
 Package: python3-starlette
 Architecture: all
