## starlette 0.14.1

=== debian/changelog ===
starlette (0.14.1-1) unstable; urgency=medium

  * New upstream release
    - UJSONResponse no longer supported - python3-ujson removed from Recommends

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 12 Nov 2020 19:51:13 +0100
