=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-itsdangerous,
  python3-graphene,
  python3-jinja2,
- python3-ujson,
  python3-yaml,
 Suggests: ${python3:Suggests},
  python3-databases,
