## starlette 0.16.0

=== debian/changelog ===
starlette (0.16.0-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Piotr Ożarowski ]
  * New upstream release
  * Add python3-anyio to Build-Depends (used by tests)

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 17 Aug 2021 15:04:44 +0200
