=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 12), dh-python,
                python3-all (>= 3.6),
                python3-setuptools,
                python3-requests <!nocheck>,
+               python3-anyio <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://www.starlette.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/starlette.git
