## starlette 0.18.0

=== debian/changelog ===
starlette (0.18.0-1) unstable; urgency=medium

  * New upstream release
    - add python3-typing-extensions to Build-Depends
    - GraphQL support removed

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 09 Feb 2022 17:35:18 +0100
