=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                python3-setuptools,
                python3-requests <!nocheck>,
                python3-anyio <!nocheck>,
+               python3-typing-extensions <!nocheck>,
 Standards-Version: 4.5.0
 Homepage: https://www.starlette.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/starlette.git
@@ -21,7 +22,6 @@
  python3-aiofiles,
  python3-h11,
  python3-itsdangerous,
- python3-graphene,
  python3-jinja2,
  python3-yaml,
 Suggests: ${python3:Suggests},
@@ -37,7 +37,6 @@
  .
   * Seriously impressive performance.
   * WebSocket support.
-  * GraphQL support.
   * In-process background tasks.
   * Startup and shutdown events.
   * Test client built on `requests`.
