## starlette 0.23.1

=== debian/changelog ===
starlette (0.23.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - replace b-d on dh-python with pybuild-plugin-pyproject
    - add hatchling to b-d, needed by pyproject.toml
    - add httpx to b-d, needed by tests
    - drop requests from b-d, replaced by httpx

 -- Sandro Tosi <morph@debian.org>  Fri, 09 Dec 2022 16:15:21 -0500
