## starlette 0.24.0

=== debian/changelog ===
starlette (0.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 09 Feb 2023 15:32:29 +0100
