=== debian/control ===
--- 
+++ 
@@ -3,13 +3,15 @@
 Priority: optional
 Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
-Build-Depends: debhelper-compat (= 12), dh-python,
-               python3-all (>= 3.6),
+Build-Depends: debhelper-compat (= 13),
+               pybuild-plugin-pyproject,
+               python3-all,
+	       python3-hatchling,
                python3-setuptools,
-               python3-requests <!nocheck>,
+               python3-httpx (>= 0.22.0) <!nocheck>,
                python3-anyio <!nocheck>,
                python3-typing-extensions <!nocheck>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://www.starlette.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/starlette.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/starlette
@@ -39,7 +41,7 @@
   * WebSocket support.
   * In-process background tasks.
   * Startup and shutdown events.
-  * Test client built on `requests`.
+  * Test client built on `httpx`.
   * CORS, GZip, Static Files, Streaming responses.
   * Session and Cookie support.
   * 100% test coverage.
