## starlette 0.25.0

=== debian/changelog ===
starlette (0.25.0-2) unstable; urgency=medium

  * Breaks: python3-fastapi (<< 0.91.0-1~) closes: 1031898

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 24 Feb 2023 22:14:04 +0100

starlette (0.25.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 17 Feb 2023 14:04:31 +0100
