=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
  python3-databases,
 # not in Debian yet:
  python3-multipart,
+Breaks: python3-fastapi (<< 0.91.0-1~)
 Description: ASGI library ideal for building high performance asyncio services
  Starlette is a lightweight ASGI (Asynchronous Server Gateway Interface)
  framework/toolkit, which is ideal for building high performance asyncio
