## starlette 0.26.1

=== debian/changelog ===
starlette (0.26.1-1) unstable; urgency=medium

  * New upstream release
  * Set Testsuite: autopkgtest-pkg-pybuild

 -- Piotr Ożarowski <piotr@debian.org>  Sat, 01 Apr 2023 15:33:33 +0200
