=== debian/control ===
--- 
+++ 
@@ -8,13 +8,23 @@
                python3-all,
 	       python3-hatchling,
                python3-setuptools,
+               python3-pytest <!nocheck>,
+               python3-aiofiles <!nocheck>,
+               python3-anyio <!nocheck>,
+               python3-h11 <!nocheck>,
                python3-httpx (>= 0.22.0) <!nocheck>,
-               python3-anyio <!nocheck>,
+               python3-multipart <!nocheck>,
+               python3-itsdangerous <!nocheck>,
+               python3-jinja2 <!nocheck>,
+               python3-trio <!nocheck>,
                python3-typing-extensions <!nocheck>,
+               python3-uvicorn | python3-daphne <!nocheck>,
+               python3-yaml <!nocheck>,
 Standards-Version: 4.6.1
 Homepage: https://www.starlette.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/starlette.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/starlette
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-starlette
 Architecture: all
@@ -25,11 +35,10 @@
  python3-h11,
  python3-itsdangerous,
  python3-jinja2,
+ python3-multipart,
  python3-yaml,
 Suggests: ${python3:Suggests},
  python3-databases,
-# not in Debian yet:
- python3-multipart,
 Breaks: python3-fastapi (<< 0.91.0-1~)
 Description: ASGI library ideal for building high performance asyncio services
  Starlette is a lightweight ASGI (Asynchronous Server Gateway Interface)
