=== debian/changelog ===
starlette (0.28.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 22 Jun 2023 14:24:07 +0200
