=== debian/changelog ===
starlette (0.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 21 Jul 2023 13:56:00 +0200
