=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=starlette
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	rm -f debian/python3-starlette/usr/LICENSE.md
