## starlette 0.37.2

=== debian/changelog ===
starlette (0.37.2-1) unstable; urgency=medium

  * New upstream release
    - closes: 1067372 (FTBFS)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 17 Apr 2024 23:49:19 +0200

starlette (0.37.1-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 12 Feb 2024 10:24:26 +0100

starlette (0.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 17 Dec 2023 15:06:23 +0100
