## starlette 0.38.2

=== debian/changelog ===
starlette (0.38.2-1) unstable; urgency=medium

  * New upstream release
    - fixes python-anyio FTBFS (closes: 1077384)

 -- Piotr Ożarowski <piotr@debian.org>  Wed, 14 Aug 2024 13:46:53 +0200
