## starlette 0.38.5

=== debian/changelog ===
starlette (0.38.5-0ubuntu1) oracular; urgency=medium

  * New upstream point release.
  * d/p/anyio-4.4-compat.patch: Workaround issues with stream closure with
    anyio >= 4.4.0 (LP: #2080016).

 -- James Page <james.page@ubuntu.com>  Wed, 11 Sep 2024 11:04:34 +0100
