## starlette 0.39.1

=== debian/changelog ===
starlette (0.39.1-1) unstable; urgency=medium

  * New upstream release
    - builds with Python 3.13 (closes: 1082318)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 27 Sep 2024 15:35:22 +0200
