## starlette 0.39.2

=== debian/changelog ===
starlette (0.39.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 01 Oct 2024 16:06:05 +0200
