## starlette 0.41.0

=== debian/changelog ===
starlette (0.41.0-1) unstable; urgency=high

  * New upstream release
    - fixes CVE-2024-47874 (closes: 1085295)

 -- Piotr Ożarowski <piotr@debian.org>  Fri, 18 Oct 2024 09:00:46 +0200
