## starlette 0.41.2

=== debian/changelog ===
starlette (0.41.2-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Tue, 29 Oct 2024 12:13:35 +0100
