=== debian/changelog ===
starlette (0.41.3-2) unstable; urgency=medium

  * Team upload.
  * Accept renamed python3-python-multipart (see #1085728).

 -- Colin Watson <cjwatson@debian.org>  Wed, 27 Nov 2024 20:22:41 +0000

starlette (0.41.3-1) unstable; urgency=medium

  * New upstream release

 -- Piotr Ożarowski <piotr@debian.org>  Thu, 21 Nov 2024 14:43:08 +0100
