## starlette 0.46.1

=== requirements.txt ===
# Optionals
-e .[full]

# Testing
coverage==7.6.12
importlib-metadata==8.6.1
mypy==1.15.0
ruff==0.9.9
typing_extensions==4.12.2
types-contextvars==2.4.7.3
types-PyYAML==6.0.12.20241230
types-dataclasses==0.6.6
pytest==8.3.4
trio==0.29.0

# Documentation
black==25.1.0
mkdocs==1.6.1
mkdocs-material==9.6.6
mkdocstrings-python==1.16.2

# Packaging
build==1.2.2.post1
twine==6.1.0
