=== debian/changelog ===
starlette (0.46.1-3) unstable; urgency=high

 [ Yang Wang ]
 * Fix CVE-2025-54121: Avoid event loop blocking during multipart file uploads
   by writing to disk using thread pool to prevent synchronous blocking when
   SpooledTemporaryFile rolls over to disk. (Closes: #1109805)

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 28 Jul 2025 11:42:53 +0200

starlette (0.46.1-2) unstable; urgency=medium

  * Team upload.
  [ Bas Couwenberg ]
  * Fix test failures with older dependencies in testing. Closes: #1100087.

 -- Santiago Vila <sanvila@debian.org>  Tue, 11 Mar 2025 22:20:00 +0100

starlette (0.46.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.46.1 (Closes: #1099291)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Mar 2025 13:07:26 +0100
