=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: starlette
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Piotr Ożarowski <piotr@debian.org>
+Maintainer: Piotr Ożarowski <piotr@debian.org>
 Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
@@ -14,9 +13,9 @@
                python3-anyio <!nocheck>,
                python3-h11 <!nocheck>,
                python3-httpx (>= 0.22.0) <!nocheck>,
-               python3-multipart <!nocheck>,
                python3-itsdangerous <!nocheck>,
                python3-jinja2 <!nocheck>,
+               python3-multipart (<< 0.1) | python3-python-multipart <!nocheck>,
                python3-trio <!nocheck>,
                python3-typing-extensions <!nocheck>,
                python3-uvicorn | python3-daphne <!nocheck>,
@@ -36,7 +35,7 @@
  python3-h11,
  python3-itsdangerous,
  python3-jinja2,
- python3-multipart,
+ python3-multipart (<< 0.1) | python3-python-multipart,
  python3-yaml,
 Suggests: ${python3:Suggests},
  python3-databases,
