## starlette 0.50.0

=== debian/changelog ===
starlette (0.50.0-1) unstable; urgency=medium

  * Team upload.

  [ Piotr Ożarowski ]
  * [a6c184c] fix changelog indentation

  [ Carsten Schoenert ]
  * [48c5e6e] d/watch: Convert to version 5
  * [5c75aa2] New upstream version 0.50.0
    Fixed CVE issue by upstream version 0.49.1:
    CVE-2025-62727: O(n^2) DoS via Range header merging in
                    `starlette.responses.FileResponse`
    Fixed CVE issue by upstream version 0.47.2:
    CVE-2025-54121: Possible denial-of-service vector when parsing large
                    files in multipart forms
    (Closes: #1119662)
  * [ef9cf9c] Rebuild patch queue from patch-queue branch
    Removed patch (included upstream):
    0002-fix-cve-2024-28849-async-write.patch
    Renamed patch:
    json-format.patch -->
    tests-Adjust-JSON-formating-to-work-with-older-packages.patch
  * [0b20e68] d/control: Bump Standards-Version to 4.7.3
    No further changes needed.
  * [2eeb4b3] d/gbp.conf: Add some more minor default config
  * [b5247df] d/u/metadata: Update data
  * [ba0f23f] d/copyright: Drop entry about non exiting file
  * [2d637ab] d/copyright: Update Source field data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Jan 2026 12:22:27 +0200
