=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                pybuild-plugin-pyproject,
                python3-all,
-	       python3-hatchling,
+               python3-hatchling,
                python3-setuptools,
                python3-pytest <!nocheck>,
                python3-aiofiles <!nocheck>,
@@ -20,7 +20,7 @@
                python3-typing-extensions <!nocheck>,
                python3-uvicorn | python3-daphne <!nocheck>,
                python3-yaml <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.3
 Homepage: https://www.starlette.io/
 Vcs-Git: https://salsa.debian.org/python-team/packages/starlette.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/starlette
